• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Newbie Choosing 2.x or 3.x?

#11
Codeigniter 3.x
Reply

#12
I reccomend you to use 3.x definetely. Most of 2.x tutorials can be used with version 3.x too. The only problem I found is, that you need to know, that 3.x version class names and files must start with a capital letter.
Reply

#13
It is not a matter of choice anymore, use Codeigniter 3.x.
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.